## Guide and electronics
**The electronics and operation of the PBPS units are currently being updated.  Further info to follow**
## Drawings
- [Overview](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=197885&pPosInQueryList=1&pCount=831&pIndexInQueryList=35&pKrz=&pHg=50024&pUg=24&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Device](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=197886&pPosInQueryList=1&pCount=831&pIndexInQueryList=36&pKrz=&pHg=50024&pUg=24&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- [Diode holder](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=197909&pPosInQueryList=1&pCount=831&pIndexInQueryList=59&pKrz=&pHg=50024&pUg=24&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
## Attenuation
This device has 3 Kapton layers:
- 50 um kapton [Drawing](http://planarchiv.psi.ch/plandb_pub/p_plandb_cus_pub_sucw.viewItem?pId=197918&pPosInQueryList=1&pCount=831&pIndexInQueryList=68&pKrz=&pHg=50024&pUg=24&pLnr=&pAnlage=&pBaugruppe=&pBenennung=&pFremdNr=&pGueltig=GUL)
- 125 um kapton
- approx 20 um black kapton

## Device motion
The following motors are used to scan the device position, used for calibration of the device
- SARFE10-PBPS053:MOTOR_X1 (range -1.8, 2.5 mm)
- SARFE10-PBPS053:MOTOR_Y1 (range -2.3 , 1.7 mm)
Values:
- SARFE10-PBPS053:MOTOR_X1.VAL
- SARFE10-PBPS053:MOTOR_Y1.VAL

## Modification history
- 02.11.20 Replaced 50 um kapton with approx 20 um black kapton, exchanged 50 nm Si3N4 with new target as old target looked burnt (brown beam profile on target)
- 07.01.21 Added 125 um and 50 um kapton in front of diodes as attenuation
- 21.12.22 Replaced lower 50 nm Si3N4 and 30 nm Si3N4 targets with burn marks

## Burn mark examples
From 21.12.22

<img src="https://docs.google.com/drawings/d/e/2PACX-1vSf0dn5Z9N8sBapphhPz81wj-I3MMFHlANv1aX3vSLqVqz-sDHjqVvKzr2v_tkcV-MVWXYVhUY6NDdk/pub?w=914&amp;h=693">